
Redmine - Defect #30664

Bulgarian translation

2019-01-29 06:20 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Translated:

error_token_expired

error_spent_on_future_date

error_not_allowed_to_log_time_for_other_users

setting_timelog_accept_future_dates

permission_log_time_for_other_users

label_delete_link_to_subtask

Related issues:

Copied to Redmine - Defect #30732: Bulgarian translation update for 4.0-stable Closed

Associated revisions

Revision 17845 - 2019-02-03 00:22 - Go MAEDA

Bulgarian translation (#30664).

Patch by Ivan Cenov.

History

#1 - 2019-02-03 00:23 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch. Thank you for your contribution.

#2 - 2019-02-03 01:51 - Go MAEDA

- Copied to Defect #30732: Bulgarian translation update for 4.0-stable added

Files

bg.yml.patch 4.8 KB 2019-01-29 Ivan Cenov
